import clsx from "clsx"

export function ButtonPrimary({
  className,
  ...props
}: React.ComponentProps<"button">) {
  return (
    <button
      className={clsx("bg-primary text-background px-3 py-2 items-center inline-flex gap-2 justify-center flex-row", className)}
      {...props}
    />
  )
}